Sector Name: INSURANCE - Modification/ Enhancements #2363
INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28 --> Need to implement this

Question as per the client comment In CM form addendum

05/25/2022 10:48 AM - Mohd Irfan

05/25/2022
Status: Closed Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 28 --> Need to implement this Question as per the client

comment In CM form addendum
See attached screenshot:
History

#1 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#2 - 05/25/2022 02:26 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#3 - 05/25/2022 04:35 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/25/2022 07:21 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Bug has not been resolved as:
The declaration part is missing.

#5 - 05/26/2022 12:43 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 05/26/2022 02:37 PM - Mohd Irfan
- File clipboard-202205261437-dp6r6.png added

- Status changed from Resolved to Closed
